<template>
    <div class="ren" style="margin-top: 10px">
        <div class="comment">
            <fieldset class="input-campo">
                <select value.bind="publicaciones.Categoria">
                    <option repeat.for="item of publicaciones.Categorias">${item}</option>
                </select>
                <label class="lbl">*Categoria</label>
                <div class="borde"></div>
            </fieldset>
            <div class="header">
                <div class="item-formulario">
                        <input limpiar value.bind="publicaciones.TituloPublicacion" required>
                        <label>*Titulo de la publicación</label>
                        <span class="borde"></span>
                        <span class="indicador"></span> 
                </div>                              
            </div>
            <textarea class="txtarea" value.bind="publicaciones.Descripcion" style="margin-left: 0px;"  placeholder="*Descripcion de la publcación" ></textarea>
        </div>
        <div class="sd btn-grupo">
            <button class="sd btn" click.delegate="Guardar()">Publicar</button>
        </div>                 
    </div> 
</template>